<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_column">
    <sp_column action="INSERT_OR_UPDATE">
        <class_name/>
        <order>2</order>
        <size>3</size>
        <size_lg/>
        <size_sm/>
        <size_xs/>
        <sp_row display_value="1">65b275f41b3938904ea50e55cc4bcba4</sp_row>
        <sys_class_name>sp_column</sys_class_name>
        <sys_created_by>Aleksandr.Tagunov</sys_created_by>
        <sys_created_on>2021-08-03 15:38:25</sys_created_on>
        <sys_id>a1b23df41b3938904ea50e55cc4bcb13</sys_id>
        <sys_name>2</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_column_a1b23df41b3938904ea50e55cc4bcb13</sys_update_name>
    </sp_column>
</record_update>
